RSM - Feature #204

RSM - Time Management - Attendance Report v2
02/19/2021 06:18 PM - Anonymous

Status: Closed Start date: 02/19/2021
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Ade,

Punten, ada Sligh Revise untuk Report Attendance Report ID = 1400002 (Design ini untuk report attendance ESS juga)

Terlampir Expected result Design untuk Referensi.

1. Perubahan Label Position pada Header Information, update Position to Level

2. Perubahan Label ID pada Header Kolom, Update ID to EmployeelD (Kolom J row 20)

3. Perubahan untuk get DATA pada Kolom AC dan Kolom AD (WFH/WFO/Client/Non Office), penjelasan pada file design

4. Contoh data yang diinginkan ada pada ROW 24 (Untuk Attendance) dan 25 (Untuk Absence)

5. Make Sure untuk Kolom HD/WD (row 20) itu get sesuai DAYTYP yang dimiliki tiap EMPLOYEE pada PHRPAO0125, dan jika
tidak ada maka cek PHRTMWSCAL sesuai WStype yang dimiliki tiap Employee

6. Result Report sebelumnya masih ada data yang belum tampil/belum sesuai...

Kindly ask jika ada yang ingin ditanyakan/kurang jelas..

History

#1 - 02/22/2021 03:09 PM - Ade Sofiarani

- Status changed from New to Developing

#2 - 02/22/2021 03:09 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#3 - 04/13/2021 09:00 AM - Anonymous
- Status changed from QA Test to Closed
